/*
Theme Name: Aperio Child 01
Theme URI: 
Description: Child 01 theme for the Aperio theme
Author: Nover
Author URI: 
Template: Aperio
Version: 2.0
*/

.testimonials-carousel-container .bx-wrapper {
min-height: 300px !important;
}

.testimonial blockquote {
 margin: auto 30px !important;
mar
}

.testimonials-carousel-container .bx-prev, .clients-carousel-container .bx-prev {
    left: 10px !important;
}

.testimonials-carousel-container .bx-next, .clients-carousel-container .bx-next {
    right: 10px !important;
}

.testimonial blockquote{
text-align: center !important;
vertical-align: middle !important;
}
.testimonial blockquote {
margin: 0 !important;
}

#logo .default-logo{
width: 100% !important;
}
.titlebar-heading span{
font-size: 14px !important;
}
/*Responsive
-------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
.logo-container{
width: 400px !important;
float:left !important;
}
h1{font-size: 30px !important; line-height: 35px !important;}
h2{font-size: 25px !important; line-height: 30px !important;}
}
@media screen and (max-width: 600px) {
.logo-container{
width: 350px !important;
float:left !important;
}
}

@media screen and (max-width: 480px) {
.logo-container{
width: 250px !important;
float:left !important;
}
h1{font-size: 25px !important; line-height: 30px !important;}
h2{font-size: 20px !important; line-height: 25px !important;}
}

@media screen and (max-width: 350px) {
.logo-container{
width: 200px !important;
float:left !important;
}

}

